Bug 232594 - yum report output improvements
Summary: yum report output improvements
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-16 10:38 UTC by Adam Pribyl
Modified: 2014-01-21 22:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 19:30:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Pribyl 2007-03-16 10:38:48 UTC
Description of problem:
I am still experiencing problems that users use "yum install something", but for
various reasons it does not do anything, but users think it does what they required.

The report "Nothing to do" is very unclear. It should report clearly and visibly
 something like "Already installed" or big "ERROR: nothing by that name found" etc.

Version-Release number of selected component (if applicable):
3.1.3

Comment 1 Jeremy Katz 2007-04-25 19:30:47 UTC
The report is very clear; there aren't any actions for yum to perform


Note You need to log in before you can comment on or make changes to this bug.